# Translation of kio_remote.po to Slovenian
#
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
# Jure Repinc <jlp@holodeck1.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-02-05 04:53+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Dodaj omrežno mapo"

#~ msgid "Protocol name"
#~ msgstr "Ime protokola"

#~ msgid "Socket name"
#~ msgstr "Ime vtičnice"
